/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:italic;font-weight:700;font-size:24px;font-family:Delta-BoldItalic,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:italic;font-weight:700;font-size:18px;font-family:Delta-BoldItalic,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:italic;font-weight:700;font-size:12px;font-family:Delta-BoldItalic,Arial,Helvetica,sans-serif;color:#000000;}
